.img-portada{
    /* display: inline-block; */
				max-width: 60%;
				height: auto;
				width: 30%;
				margin: 1%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 10px;
}
/*contenedor texto*/
.text-profile{
    
        position: relative;
        float: left;
        background: #7D7D7D;  
        min-height: 100%;  
        /* visibility: hidden; */
        border-radius: 10px;
        padding: 20px; 
        margin-right:15em;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.block {
    margin: 10px 15px;
    color: #fff
  }
  
/*imagen mas foto en profile aplicar mediaquery*/
.profile{
    display: inline-flex
}
/*lista responsive*/
.ulresp {

    margin: 3em;
    display: flex;
    flex-direction: column;
    color: black;
    font-family: arial;
    list-style: none;
    padding: 0;
    background:#7D7D7D;
    border-radius: 5px;
    padding: 6px;
}
.ulresp .liresp {
    background: #D5D5D5;
    border-radius: 3px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    padding: 5px 10px 5px 5px;
    margin: 5px;
}
.spanresp {
    display: flex;
    padding: 3px 6px;
    justify-content: flex-start;
    color: black;
    font-size: 10px;
    align-self: flex-start;
    text-transform: uppercase;
    background: #fff;
    border-radius: 2px;
    letter-spacing: 1px;
}

 @media screen and (max-width: 600px){
    .profile{
        flex-direction: column;
        align-content: center;
        justify-content: center;
        margin: 0;
        float: none;

    }
    .text-profile
    {
        float: none;
        margin: 1em;
        /* min-width: 100%;
        height: 50vh; */
        justify-content: center;
    }
    .ulresp{
        margin: 1em;
    }
} 